# ML FTacV Parameter Recovery

Parametric recovery from FTacV MECSim models
Currently a convolutional neural network highlighting role of sinusoid amplitude & frequency in recovery of uncompensated resistance and rate constant